/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "Standard";

"DSDNewDocumentDialogInner" = "Vnitřní:";
"DSDNewDocumentDialogOuter" = "Vnější:";
"DSDNewDocumentDialogLeft" = "Levý:";
"DSDNewDocumentDialogRight" = "Pravý:";

"DSDRemovePageATitle" = "Opravdu odstranit vybrané stránky?";
"DSDRemovePageAText" = "Chcete odstranit vybrané stránky?";

"DSDRemovePageUndo" = "Stránky odstraněny";

"DSDDocumentSetupUndo" = "Nastavení dokumentu";

"MyDocumentLimitedNoOfPagesAlertTitle" = "Příliš mnoho stránek na neregistrovanou verzi!";
"MyDocumentLimitedNoOfPagesAlertText" = "Tento dokument obsahuje více než dvě stránky, ale vy používáte neregistrovanou verzi iCalamusu, která podporuje jen dva stránky v dokumentu.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Koupit iCalamus";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "Proč platit za iCalamus?";

"DSDDocViewPrintFooterString" = "Vytiskl iCalamus v %@ (neregistrovaná kopie)\n";